<ion-header>
  <ion-toolbar>
    <ion-title>Disaster Preparedness</ion-title>
    <ion-button size="small" fill="outline" (clicked)= "btnClicked()" routerLink="/home2">
      <ion-icon name="arrow-back-outline"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>

  <h1><strong><center>Home Safety Tips during Earthquake</center></strong></h1>
  <p><strong>1.</strong> Take some time to discuss evacuation with your family. Sketch a floor plan of your home; walk through each room and discuss evacuation details.</p>
  <p><strong>2.</strong> Plan a second way to exit each room or area. If special equipment is needed, mark where it is located.</p>
  <p><strong>3.</strong> Mark where your emergency food, water, first aid kits, and fire extinguishers are located.</p>
  <p><strong>4.</strong> Store a type-ABC fire extinguisher in an easily accessible location.</p>
  <p><strong>5.</strong> Mark where the utility switches or valves are located, and learn how to turn off your gas and water mains, as well as electricity.</p>
  <p><strong>6.</strong> Indicate the location of your family’s emergency outdoor meeting place.</p>
  <p><strong>7.</strong> Keep several flashlights in easily accessible places around the house.</p>
  <p><strong>8.</strong> Know whether you live, work or play in a tsunami hazard zone.</p>
  <p><strong>9.</strong> Obtain Weather Radio with the Public Alert feature to notify you of tsunamis and other hazards.</p>
  <p><strong>10.</strong> Keep a flashlight, slippers and gloves next to beds.</p>
  <p><strong>11.</strong>Prepare a disaster kit. Stock up on canned food, a first-aid kit, 3 gallons of water per person, dust masks, goggles, battery-operated radio and flashlights.</p>

  <ion-card>
    <ion-card-header>
      <ion-card-subtitle><strong>Quick Tip:</strong></ion-card-subtitle>
    </ion-card-header>
  
    <ion-card-content>
      Some insurance companies offer earthquake insurance, so you may want to consider asking your state insurance commissioner about the availability of earthquake insurance in your area, as well.
    </ion-card-content>
  </ion-card>
</ion-content>
